Subject: Resignation Letter - Pritish Nandi
From: "Pritish Nandi[LSM]" <[email-masked]>
To: Saurabh Dadu <[email-masked]>
Cc: pritish nandi <[email-masked]>, "[email-masked]" <[email-masked]>, Deeksha Dadu <[email-masked]>, "Vaishali Sah (HR)" <[email-masked]>
Date: Fri, 9 Feb 2018 21:05:04 +0000

Dear Sir,

I would like to inform you that I am resigning from my position as Team Leader and would be serving my notice period of 30 days, effective Feb 10, 2017. My last working day with the organisation would be March 9, 2018.

Thank you very much for the opportunities for professional and personal development that you have provided me during the last 3 years. I have enjoyed working with the team and appreciate the support provided me during my tenure with the company.

If I can be of any help during this transition, please let me know.

Thanks & Regards,

Pritish Nandi

First Line Manager

Livesalesman

Mobile: +91 9711265886

Email: [email-masked]